/*
 Localizable.strings
 SnapMotion

 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in License.
*/

/*******************************************************************************
* Preferences
*******************************************************************************/

/* No comment provided by engineer. */
"PreferencesManualViewTitle" = "Manual";

/* No comment provided by engineer. */
"PreferencesManualViewToolTip" = "Manual";

/* No comment provided by engineer. */
"PreferencesBatchViewTitle" = "Batch";

/* No comment provided by engineer. */
"PreferencesBatchViewToolTip" = "Batch";

/*******************************************************************************
* Core app
*******************************************************************************/

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertInformativeText" = "Quitting now will stop all processing documents";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertCancelButton" = "Cancel";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertQuitButton" = "Quit anyway";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertInformativeText" = "Quitting now will stop all processing documents";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertCancelButton" = "Cancel";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertQuitButton" = "Quit anyway";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertMessageText" = "Some documents are not empty. Quit anyway ?";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertInformativeText" = "Quitting now will cause the loss of the snaps.";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertQuitButton" = "Quit anyway";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertCancelButton" = "Cancel";

/*******************************************************************************
* Drop window touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"DropWindowTouchBarOpenDocumentsButton" = "Open Documents";

/* No comment provided by engineer. */
"DropWindowTouchBarShowBatchModeButton" = "Show Batch Mode";

/*******************************************************************************
* Document state
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentStateLabelSnapping" = "Extracting";

/* No comment provided by engineer. */
"DocumentStateLabelSelecting" = "Selecting";

/* No comment provided by engineer. */
"DocumentStateLabelExporting" = "Exporting";

/* No comment provided by engineer. */
"DocumentStateLabelRestoring" = "Restoring";

/* No comment provided by engineer. */
"DocumentStateLabelGenerating" = "Generating";

/*******************************************************************************
* Document
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentExportPrompt" = "Export";

/* No comment provided by engineer. */
"DocumentExportAllPrompt" = "Export All";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertMessageText" = "The document cannot be closed";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertInformativeText" = "The document is processing. You should wait the end to close it.";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertOKButton" = "OK";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertMessageText" = "The document is not empty. Close anyway ?";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertInformativeText" = "Closing the document will cause the loss of the snaps.";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCloseButton" = "Close anyway";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCancelButton" = "Cancel";

/*******************************************************************************
* Generator touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GeneratorTouchBarResetTimeRangeButtonTitle" = "Reset Time Range";

/* No comment provided by engineer. */
"GeneratorTouchBarGenerateSnapsButtonTitle" = "Generate Snaps";

/*******************************************************************************
* GIF exporter window
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExporterControllerNoFrame" = "No selected frame";

/*******************************************************************************
* GIF exporter touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExportTouchBarCancelButtonTitle" = "Cancel";

/* No comment provided by engineer. */
"GIFExportTouchBarExportButtonTitle" = "Export";

/*******************************************************************************
* Exportation errors
*******************************************************************************/

/* No comment provided by engineer. */
"SnapsExportErrorExtractionFailed" = "Image extraction failed (at %@)";

/* No comment provided by engineer. */
"SnapsExportErrorWritingFailed" = "Image writing failed (at %@)";

/* No comment provided by engineer. */
"SnapsExportErrorGIFCreationFailed" = "GIF creation failed (at %@)";

/* No comment provided by engineer. */
"SnapsExportErrorGIFFinalizeFailed" = "GIF finalization failed (at %@)";

/*******************************************************************************
* Player popovers
*******************************************************************************/

/* No comment provided by engineer. */
"RatePopoverRateFormat" = "Rate %@";

/* No comment provided by engineer. */
"VolumePopoverVolumeFormat" = "Volume %@";

/*******************************************************************************
* Importation errors
*******************************************************************************/

/* No comment provided by engineer. */
"ImportMovieErrorsAlertMessageText" = "Unable to import some movie files.";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertInformativeText" = "The listed movies cannot be imported. Use standard formats such as MP4 or MOV (H.264, HEVC / AAC).";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertOKButton" = "OK";

/*******************************************************************************
* Batch window
*******************************************************************************/

/* No comment provided by engineer. */
"BatchWindowImportingProcess" = "Importing Files";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksAdded" = "Tasks Added";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksDone" = "All Tasks Done";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteTitle" = "Batch tasks completed";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteInformativeText" = "All tasks has been done";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertInformativeText" = "Close the window now will stop all processing tasks";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCancelButton" = "Cancel";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCloseButton" = "Close anyway";

/*******************************************************************************
* Batch movie cell
*******************************************************************************/

/* No comment provided by engineer. */
"BatchMovieCellResolutionFormat" = "Resolution: %@";

/* No comment provided by engineer. */
"BatchMovieCellFPSFormat" = "FPS: %@";

/* No comment provided by engineer. */
"BatchMovieCellDurationFormat" = "Duration: %@";

/*******************************************************************************
* Batch settings view
*******************************************************************************/

/* No comment provided by engineer. */
"BatchSettingsChooseDestination" = "Choose Destination";

/*******************************************************************************
* Batch task state
*******************************************************************************/

/* No comment provided by engineer. */
"BatchTaskStatePending" = "Pending";

/* No comment provided by engineer. */
"BatchTaskStateProcessing" = "Processing";

/* No comment provided by engineer. */
"BatchTaskStateCancelled" = "Cancelled";

/* No comment provided by engineer. */
"BatchTaskStateCompleted" = "Completed";

/*******************************************************************************
* Batch task cell
*******************************************************************************/

